#define LANG_NAME                        0
#define STRFTIME_DATE_TIME_FORMAT        1
#define STRFTIME_LONG_DATE_FORMAT        2
#define STRFTIME_SHORT_DATE_FORMAT       3
#define STRFTIME_DAYS_SHORT              4
#define STRFTIME_DAYS_LONG               5
#define STRFTIME_MONTHS_SHORT            6
#define STRFTIME_MONTHS_LONG             7
#define STR_DAY                          8
#define STR_DAYS                         9
#define STR_HOUR                         10
#define STR_HOURS                        11
#define STR_MINUTE                       12
#define STR_MINUTES                      13
#define STR_SECOND                       14
#define STR_SECONDS                      15
#define COMMA_SPACE                      16
#define USER_RECORD_NOT_FOUND            17
#define UNKNOWN_COMMAND                  18
#define UNKNOWN_COMMAND_HELP             19
#define SYNTAX_ERROR                     20
#define MORE_INFO                        21
#define NO_HELP_AVAILABLE                22
#define BAD_EMAIL                        23
#define BAD_URL                          24
#define BAD_USERHOST_MASK                25
#define BAD_EXPIRY_TIME                  26
#define SERVICE_OFFLINE                  27
#define READ_ONLY_MODE                   28
#define PASSWORD_INCORRECT               29
#define ACCESS_DENIED                    30
#define PERMISSION_DENIED                31
#define MORE_OBSCURE_PASSWORD            32
#define PASSWORD_TRUNCATED               33
#define NICK_NOT_REGISTERED              34
#define NICK_NOT_REGISTERED_HELP         35
#define NICK_X_NOT_REGISTERED            36
#define NICK_X_NOT_IN_USE                37
#define NICK_X_FORBIDDEN                 38
#define NICK_X_SUSPENDED                 39
#define NICK_X_SUSPENDED_MEMOS           40
#define NICK_IDENTIFY_REQUIRED           41
#define NICK_X_NOT_ON_CHAN_X             42
#define CHAN_X_NOT_REGISTERED            43
#define CHAN_X_NOT_IN_USE                44
#define CHAN_X_FORBIDDEN                 45
#define CHAN_X_SUSPENDED                 46
#define CHAN_X_SUSPENDED_MEMOS           47
#define CHAN_IDENTIFY_REQUIRED           48
#define SERV_X_NOT_FOUND                 49
#define EXPIRES_NONE                     50
#define EXPIRES_SOON                     51
#define EXPIRES_M                        52
#define EXPIRES_1M                       53
#define EXPIRES_HM                       54
#define EXPIRES_H1M                      55
#define EXPIRES_1HM                      56
#define EXPIRES_1H1M                     57
#define EXPIRES_D                        58
#define EXPIRES_1D                       59
#define NICK_IS_REGISTERED               60
#define NICK_IS_SECURE                   61
#define NICK_MAY_NOT_BE_USED             62
#define DISCONNECT_IN_1_MINUTE           63
#define DISCONNECT_IN_20_SECONDS         64
#define DISCONNECT_NOW                   65
#define FORCENICKCHANGE_IN_1_MINUTE      66
#define FORCENICKCHANGE_IN_20_SECONDS    67
#define FORCENICKCHANGE_NOW              68
#define NICK_REGISTER_SYNTAX             69
#define NICK_REGISTER_REQ_EMAIL_SYNTAX   70
#define NICK_REGISTRATION_DISABLED       71
#define NICK_REGISTRATION_FAILED         72
#define NICK_REG_PLEASE_WAIT             73
#define NICK_CANNOT_BE_REGISTERED        74
#define NICK_ALREADY_REGISTERED          75
#define NICK_REGISTERED                  76
#define NICK_PASSWORD_IS                 77
#define NICK_IDENTIFY_SYNTAX             78
#define NICK_IDENTIFY_FAILED             79
#define NICK_IDENTIFY_SUCCEEDED          80
#define NICK_DROP_SYNTAX                 81
#define NICK_DROP_DISABLED               82
#define NICK_DROPPED                     83
#define NICK_X_DROPPED                   84
#define NICK_SET_SYNTAX                  85
#define NICK_SET_SERVADMIN_SYNTAX        86
#define NICK_SET_DISABLED                87
#define NICK_SET_UNKNOWN_OPTION          88
#define NICK_SET_UNKNOWN_OPTION_OR_BAD_NICK 89
#define NICK_SET_PASSWORD_FAILED         90
#define NICK_SET_PASSWORD_CHANGED        91
#define NICK_SET_PASSWORD_CHANGED_TO     92
#define NICK_SET_LANGUAGE_SYNTAX         93
#define NICK_SET_LANGUAGE_UNKNOWN        94
#define NICK_SET_LANGUAGE_CHANGED        95
#define NICK_SET_URL_CHANGED             96
#define NICK_SET_EMAIL_CHANGED           97
#define NICK_SET_KILL_SYNTAX             98
#define NICK_SET_KILL_IMMED_SYNTAX       99
#define NICK_SET_KILL_ON                 100
#define NICK_SET_KILL_QUICK              101
#define NICK_SET_KILL_IMMED              102
#define NICK_SET_KILL_IMMED_DISABLED     103
#define NICK_SET_KILL_OFF                104
#define NICK_SET_SECURE_SYNTAX           105
#define NICK_SET_SECURE_ON               106
#define NICK_SET_SECURE_OFF              107
#define NICK_SET_PRIVATE_SYNTAX          108
#define NICK_SET_PRIVATE_ON              109
#define NICK_SET_PRIVATE_OFF             110
#define NICK_SET_HIDE_SYNTAX             111
#define NICK_SET_HIDE_EMAIL_ON           112
#define NICK_SET_HIDE_EMAIL_OFF          113
#define NICK_SET_HIDE_MASK_ON            114
#define NICK_SET_HIDE_MASK_OFF           115
#define NICK_SET_HIDE_QUIT_ON            116
#define NICK_SET_HIDE_QUIT_OFF           117
#define NICK_SET_NOEXPIRE_SYNTAX         118
#define NICK_SET_NOEXPIRE_ON             119
#define NICK_SET_NOEXPIRE_OFF            120
#define NICK_UNSET_SYNTAX                121
#define NICK_UNSET_SYNTAX_REQ_EMAIL      122
#define NICK_UNSET_URL                   123
#define NICK_UNSET_EMAIL                 124
#define NICK_UNSET_EMAIL_BAD             125
#define NICK_UNSET_EMAIL_OTHER_BAD       126
#define NICK_ACCESS_SYNTAX               127
#define NICK_ACCESS_ALREADY_PRESENT      128
#define NICK_ACCESS_REACHED_LIMIT        129
#define NICK_ACCESS_ADDED                130
#define NICK_ACCESS_NOT_FOUND            131
#define NICK_ACCESS_DELETED              132
#define NICK_ACCESS_LIST                 133
#define NICK_ACCESS_LIST_X               134
#define NICK_LINK_SYNTAX                 135
#define NICK_LINK_DISABLED               136
#define NICK_LINK_FAILED                 137
#define NICK_NO_LINK_SAME                138
#define NICK_LINK_CIRCULAR               139
#define NICK_LINK_TOO_DEEP               140
#define NICK_LINK_TOO_MANY_CHANNELS      141
#define NICK_LINKED                      142
#define NICK_UNLINK_SYNTAX               143
#define NICK_UNLINK_FAILED               144
#define NICK_NOT_LINKED                  145
#define NICK_UNLINKED                    146
#define NICK_X_NOT_LINKED                147
#define NICK_X_UNLINKED                  148
#define NICK_LISTLINKS_SYNTAX            149
#define NICK_LISTLINKS_HEADER            150
#define NICK_LISTLINKS_FOOTER            151
#define NICK_X_IS_LINKED                 152
#define NICK_X_IS_LINKED_VIA_X           153
#define NICK_INFO_SYNTAX                 154
#define NICK_INFO_REALNAME               155
#define NICK_INFO_ADDRESS                156
#define NICK_INFO_ADDRESS_ONLINE         157
#define NICK_INFO_ADDRESS_ONLINE_NOHOST  158
#define NICK_INFO_TIME_REGGED            159
#define NICK_INFO_LAST_SEEN              160
#define NICK_INFO_LAST_QUIT              161
#define NICK_INFO_URL                    162
#define NICK_INFO_EMAIL                  163
#define NICK_INFO_OPTIONS                164
#define NICK_INFO_LINKED_TO              165
#define NICK_INFO_OPT_KILL               166
#define NICK_INFO_OPT_SECURE             167
#define NICK_INFO_OPT_PRIVATE            168
#define NICK_INFO_OPT_NONE               169
#define NICK_INFO_NO_EXPIRE              170
#define NICK_INFO_SUSPEND_DETAILS        171
#define NICK_INFO_SUSPEND_REASON         172
#define NICK_INFO_SHOW_ALL               173
#define NICK_LIST_SYNTAX                 174
#define NICK_LIST_SERVADMIN_SYNTAX       175
#define NICK_LIST_HEADER                 176
#define NICK_LIST_RESULTS                177
#define NICK_RECOVER_SYNTAX              178
#define NICK_NO_RECOVER_SELF             179
#define NICK_RECOVERED                   180
#define NICK_RELEASE_SYNTAX              181
#define NICK_RELEASE_NOT_HELD            182
#define NICK_RELEASED                    183
#define NICK_GHOST_SYNTAX                184
#define NICK_NO_GHOST_SELF               185
#define NICK_GHOST_KILLED                186
#define NICK_GETPASS_SYNTAX              187
#define NICK_GETPASS_UNAVAILABLE         188
#define NICK_GETPASS_PASSWORD_IS         189
#define NICK_FORBID_SYNTAX               190
#define NICK_FORBID_SUCCEEDED            191
#define NICK_FORBID_FAILED               192
#define NICK_SUSPEND_SYNTAX              193
#define NICK_SUSPEND_SUCCEEDED           194
#define NICK_SUSPEND_ALREADY_SUSPENDED   195
#define NICK_UNSUSPEND_SYNTAX            196
#define NICK_UNSUSPEND_SUCCEEDED         197
#define NICK_SUSPEND_NOT_SUSPENDED       198
#define CHAN_LEVEL_AUTOOP                199
#define CHAN_LEVEL_AUTOVOICE             200
#define CHAN_LEVEL_AUTODEOP              201
#define CHAN_LEVEL_AUTODEOP_HALFOP       202
#define CHAN_LEVEL_NOJOIN                203
#define CHAN_LEVEL_INVITE                204
#define CHAN_LEVEL_AKICK                 205
#define CHAN_LEVEL_SET                   206
#define CHAN_LEVEL_CLEAR                 207
#define CHAN_LEVEL_UNBAN                 208
#define CHAN_LEVEL_OPDEOP                209
#define CHAN_LEVEL_ACCESS_LIST           210
#define CHAN_LEVEL_ACCESS_CHANGE         211
#define CHAN_LEVEL_MEMO                  212
#define CHAN_LEVEL_VOICEDEVOICE          213
#define CHAN_LEVEL_AUTOHALFOP            214
#define CHAN_LEVEL_HALFOPDEHALFOP        215
#define CHAN_IS_REGISTERED               216
#define CHAN_NOT_ALLOWED_OP              217
#define CHAN_MAY_NOT_BE_USED             218
#define CHAN_NOT_ALLOWED_TO_JOIN         219
#define CHAN_BOUNCY_MODES                220
#define CHAN_REGISTER_SYNTAX             221
#define CHAN_REGISTER_DISABLED           222
#define CHAN_REGISTER_NOT_LOCAL          223
#define CHAN_MUST_REGISTER_NICK          224
#define CHAN_MUST_IDENTIFY_NICK          225
#define CHAN_MAY_NOT_BE_REGISTERED       226
#define CHAN_ALREADY_REGISTERED          227
#define CHAN_MUST_BE_CHANOP              228
#define CHAN_REACHED_CHANNEL_LIMIT       229
#define CHAN_EXCEEDED_CHANNEL_LIMIT      230
#define CHAN_REGISTRATION_FAILED         231
#define CHAN_REGISTERED                  232
#define CHAN_PASSWORD_IS                 233
#define CHAN_IDENTIFY_SYNTAX             234
#define CHAN_IDENTIFY_FAILED             235
#define CHAN_IDENTIFY_SUCCEEDED          236
#define CHAN_DROP_SYNTAX                 237
#define CHAN_DROP_DISABLED               238
#define CHAN_DROPPED                     239
#define CHAN_SET_SYNTAX                  240
#define CHAN_SET_DISABLED                241
#define CHAN_SET_UNKNOWN_OPTION          242
#define CHAN_SET_FOUNDER_TOO_MANY_CHANS  243
#define CHAN_FOUNDER_CHANGED             244
#define CHAN_SUCCESSOR_CHANGED           245
#define CHAN_SUCCESSOR_IS_FOUNDER        246
#define CHAN_SET_PASSWORD_FAILED         247
#define CHAN_PASSWORD_CHANGED            248
#define CHAN_PASSWORD_CHANGED_TO         249
#define CHAN_DESC_CHANGED                250
#define CHAN_URL_CHANGED                 251
#define CHAN_EMAIL_CHANGED               252
#define CHAN_ENTRY_MSG_CHANGED           253
#define CHAN_SET_TOPIC_FAILED            254
#define CHAN_SET_MLOCK_KEY_REQUIRED      255
#define CHAN_SET_MLOCK_LIMIT_REQUIRED    256
#define CHAN_SET_MLOCK_LIMIT_POSITIVE    257
#define CHAN_SET_MLOCK_MODE_REG_BAD      258
#define CHAN_SET_MLOCK_MODE_F_BAD        259
#define CHAN_SET_MLOCK_UNKNOWN_CHAR      260
#define CHAN_MLOCK_CHANGED               261
#define CHAN_MLOCK_REMOVED               262
#define CHAN_SET_KEEPTOPIC_SYNTAX        263
#define CHAN_SET_KEEPTOPIC_ON            264
#define CHAN_SET_KEEPTOPIC_OFF           265
#define CHAN_SET_TOPICLOCK_SYNTAX        266
#define CHAN_SET_TOPICLOCK_ON            267
#define CHAN_SET_TOPICLOCK_OFF           268
#define CHAN_SET_PRIVATE_SYNTAX          269
#define CHAN_SET_PRIVATE_ON              270
#define CHAN_SET_PRIVATE_OFF             271
#define CHAN_SET_SECUREOPS_SYNTAX        272
#define CHAN_SET_SECUREOPS_ON            273
#define CHAN_SET_SECUREOPS_OFF           274
#define CHAN_SET_LEAVEOPS_SYNTAX         275
#define CHAN_SET_LEAVEOPS_ON             276
#define CHAN_SET_LEAVEOPS_OFF            277
#define CHAN_SET_RESTRICTED_SYNTAX       278
#define CHAN_SET_RESTRICTED_ON           279
#define CHAN_SET_RESTRICTED_OFF          280
#define CHAN_SET_SECURE_SYNTAX           281
#define CHAN_SET_SECURE_ON               282
#define CHAN_SET_SECURE_OFF              283
#define CHAN_SET_OPNOTICE_SYNTAX         284
#define CHAN_SET_OPNOTICE_ON             285
#define CHAN_SET_OPNOTICE_OFF            286
#define CHAN_SET_NOEXPIRE_SYNTAX         287
#define CHAN_SET_NOEXPIRE_ON             288
#define CHAN_SET_NOEXPIRE_OFF            289
#define CHAN_UNSET_SYNTAX                290
#define CHAN_SUCCESSOR_UNSET             291
#define CHAN_URL_UNSET                   292
#define CHAN_EMAIL_UNSET                 293
#define CHAN_ENTRY_MSG_UNSET             294
#define CHAN_ACCESS_SYNTAX               295
#define CHAN_ACCESS_DISABLED             296
#define CHAN_ACCESS_LEVEL_NONZERO        297
#define CHAN_ACCESS_LEVEL_RANGE          298
#define CHAN_ACCESS_NICKS_ONLY           299
#define CHAN_ACCESS_REACHED_LIMIT        300
#define CHAN_ACCESS_LEVEL_UNCHANGED      301
#define CHAN_ACCESS_LEVEL_CHANGED        302
#define CHAN_ACCESS_ADDED                303
#define CHAN_ACCESS_NO_SUCH_ENTRY        304
#define CHAN_ACCESS_NOT_FOUND            305
#define CHAN_ACCESS_NO_MATCH             306
#define CHAN_ACCESS_DELETED              307
#define CHAN_ACCESS_DELETED_ONE          308
#define CHAN_ACCESS_DELETED_SEVERAL      309
#define CHAN_ACCESS_LIST_EMPTY           310
#define CHAN_ACCESS_LIST_HEADER          311
#define CHAN_ACCESS_LIST_FORMAT          312
#define CHAN_ACCESS_COUNT                313
#define CHAN_SOP_SYNTAX                  314
#define CHAN_AOP_SYNTAX                  315
#define CHAN_VOP_SYNTAX                  316
#define CHAN_XOP_ADDED                   317
#define CHAN_XOP_LEVEL_CHANGED           318
#define CHAN_XOP_LEVEL_UNCHANGED         319
#define CHAN_XOP_NICKS_ONLY              320
#define CHAN_XOP_REACHED_LIMIT           321
#define CHAN_XOP_NOT_FOUND               322
#define CHAN_XOP_NO_SUCH_ENTRY           323
#define CHAN_XOP_NO_MATCH                324
#define CHAN_XOP_DELETED                 325
#define CHAN_XOP_DELETED_ONE             326
#define CHAN_XOP_DELETED_SEVERAL         327
#define CHAN_XOP_LIST_EMPTY              328
#define CHAN_XOP_LIST_HEADER             329
#define CHAN_XOP_LIST_FORMAT             330
#define CHAN_XOP_COUNT                   331
#define CHAN_AKICK_SYNTAX                332
#define CHAN_AKICK_DISABLED              333
#define CHAN_AKICK_ALREADY_EXISTS        334
#define CHAN_AKICK_REACHED_LIMIT         335
#define CHAN_AKICK_ADDED                 336
#define CHAN_AKICK_NO_SUCH_ENTRY         337
#define CHAN_AKICK_NOT_FOUND             338
#define CHAN_AKICK_NO_MATCH              339
#define CHAN_AKICK_DELETED               340
#define CHAN_AKICK_DELETED_ONE           341
#define CHAN_AKICK_DELETED_SEVERAL       342
#define CHAN_AKICK_LIST_EMPTY            343
#define CHAN_AKICK_LIST_HEADER           344
#define CHAN_AKICK_LIST_FORMAT           345
#define CHAN_AKICK_VIEW_FORMAT           346
#define CHAN_AKICK_ENFORCE_DONE          347
#define CHAN_AKICK_COUNT                 348
#define CHAN_LEVELS_SYNTAX               349
#define CHAN_LEVELS_RANGE                350
#define CHAN_LEVELS_CHANGED              351
#define CHAN_LEVELS_UNKNOWN              352
#define CHAN_LEVELS_DISABLED             353
#define CHAN_LEVELS_LIST_HEADER          354
#define CHAN_LEVELS_LIST_DISABLED        355
#define CHAN_LEVELS_LIST_FOUNDER         356
#define CHAN_LEVELS_LIST_NORMAL          357
#define CHAN_LEVELS_RESET                358
#define CHAN_INFO_SYNTAX                 359
#define CHAN_INFO_HEADER                 360
#define CHAN_INFO_FOUNDER                361
#define CHAN_INFO_NO_FOUNDER             362
#define CHAN_INFO_SUCCESSOR              363
#define CHAN_INFO_NO_SUCCESSOR           364
#define CHAN_INFO_DESCRIPTION            365
#define CHAN_INFO_ENTRYMSG               366
#define CHAN_INFO_TIME_REGGED            367
#define CHAN_INFO_LAST_USED              368
#define CHAN_INFO_LAST_TOPIC             369
#define CHAN_INFO_TOPIC_SET_BY           370
#define CHAN_INFO_URL                    371
#define CHAN_INFO_EMAIL                  372
#define CHAN_INFO_OPTIONS                373
#define CHAN_INFO_OPT_PRIVATE            374
#define CHAN_INFO_OPT_KEEPTOPIC          375
#define CHAN_INFO_OPT_TOPICLOCK          376
#define CHAN_INFO_OPT_SECUREOPS          377
#define CHAN_INFO_OPT_LEAVEOPS           378
#define CHAN_INFO_OPT_RESTRICTED         379
#define CHAN_INFO_OPT_SECURE             380
#define CHAN_INFO_OPT_OPNOTICE           381
#define CHAN_INFO_OPT_NONE               382
#define CHAN_INFO_MODE_LOCK              383
#define CHAN_INFO_NO_EXPIRE              384
#define CHAN_INFO_SUSPEND_DETAILS        385
#define CHAN_INFO_SUSPEND_REASON         386
#define CHAN_INFO_SHOW_ALL               387
#define CHAN_LIST_SYNTAX                 388
#define CHAN_LIST_SERVADMIN_SYNTAX       389
#define CHAN_LIST_HEADER                 390
#define CHAN_LIST_FORMAT                 391
#define CHAN_LIST_END                    392
#define CHAN_INVITE_SYNTAX               393
#define CHAN_INVITE_OK                   394
#define CHAN_OPVOICE_SYNTAX              395
#define CHAN_OP_SUCCEEDED                396
#define CHAN_OP_FAILED                   397
#define CHAN_DEOP_SUCCEEDED              398
#define CHAN_DEOP_FAILED                 399
#define CHAN_VOICE_SUCCEEDED             400
#define CHAN_VOICE_FAILED                401
#define CHAN_DEVOICE_SUCCEEDED           402
#define CHAN_DEVOICE_FAILED              403
#define CHAN_HALFOP_SUCCEEDED            404
#define CHAN_HALFOP_FAILED               405
#define CHAN_DEHALFOP_SUCCEEDED          406
#define CHAN_DEHALFOP_FAILED             407
#define CHAN_UNBAN_SYNTAX                408
#define CHAN_UNBANNED                    409
#define CHAN_CLEAR_SYNTAX                410
#define CHAN_CLEARED_BANS                411
#define CHAN_CLEARED_MODES               412
#define CHAN_CLEARED_OPS                 413
#define CHAN_CLEARED_VOICES              414
#define CHAN_CLEARED_USERS               415
#define CHAN_GETPASS_SYNTAX              416
#define CHAN_GETPASS_UNAVAILABLE         417
#define CHAN_GETPASS_PASSWORD_IS         418
#define CHAN_FORBID_SYNTAX               419
#define CHAN_FORBID_SUCCEEDED            420
#define CHAN_FORBID_FAILED               421
#define CHAN_SUSPEND_SYNTAX              422
#define CHAN_SUSPEND_SUCCEEDED           423
#define CHAN_SUSPEND_ALREADY_SUSPENDED   424
#define CHAN_UNSUSPEND_SYNTAX            425
#define CHAN_UNSUSPEND_SUCCEEDED         426
#define CHAN_SUSPEND_NOT_SUSPENDED       427
#define MEMO_HAVE_NEW_MEMO               428
#define MEMO_HAVE_NEW_MEMOS              429
#define MEMO_TYPE_READ_LAST              430
#define MEMO_TYPE_READ_NUM               431
#define MEMO_TYPE_LIST_NEW               432
#define MEMO_AT_LIMIT                    433
#define MEMO_OVER_LIMIT                  434
#define MEMO_NEW_MEMO_ARRIVED            435
#define MEMO_HAVE_NO_MEMOS               436
#define MEMO_X_HAS_NO_MEMOS              437
#define MEMO_DOES_NOT_EXIST              438
#define MEMO_LIST_NOT_FOUND              439
#define MEMO_SEND_SYNTAX                 440
#define MEMO_SEND_DISABLED               441
#define MEMO_SEND_PLEASE_WAIT            442
#define MEMO_X_GETS_NO_MEMOS             443
#define MEMO_X_HAS_TOO_MANY_MEMOS        444
#define MEMO_SENT                        445
#define MEMO_LIST_SYNTAX                 446
#define MEMO_HAVE_NO_NEW_MEMOS           447
#define MEMO_X_HAS_NO_NEW_MEMOS          448
#define MEMO_LIST_MEMOS                  449
#define MEMO_LIST_NEW_MEMOS              450
#define MEMO_LIST_CHAN_MEMOS             451
#define MEMO_LIST_CHAN_NEW_MEMOS         452
#define MEMO_LIST_HEADER                 453
#define MEMO_LIST_FORMAT                 454
#define MEMO_READ_SYNTAX                 455
#define MEMO_HEADER                      456
#define MEMO_CHAN_HEADER                 457
#define MEMO_TEXT                        458
#define MEMO_DEL_SYNTAX                  459
#define MEMO_DELETED_NONE                460
#define MEMO_DELETED_ONE                 461
#define MEMO_DELETED_SEVERAL             462
#define MEMO_DELETED_ALL                 463
#define MEMO_SET_SYNTAX                  464
#define MEMO_SET_DISABLED                465
#define MEMO_SET_UNKNOWN_OPTION          466
#define MEMO_SET_NOTIFY_SYNTAX           467
#define MEMO_SET_NOTIFY_ON               468
#define MEMO_SET_NOTIFY_LOGON            469
#define MEMO_SET_NOTIFY_NEW              470
#define MEMO_SET_NOTIFY_OFF              471
#define MEMO_SET_LIMIT_SYNTAX            472
#define MEMO_SET_LIMIT_SERVADMIN_SYNTAX  473
#define MEMO_SET_YOUR_LIMIT_FORBIDDEN    474
#define MEMO_SET_LIMIT_FORBIDDEN         475
#define MEMO_SET_YOUR_LIMIT_TOO_HIGH     476
#define MEMO_SET_LIMIT_TOO_HIGH          477
#define MEMO_SET_LIMIT_OVERFLOW          478
#define MEMO_SET_YOUR_LIMIT              479
#define MEMO_SET_YOUR_LIMIT_ZERO         480
#define MEMO_UNSET_YOUR_LIMIT            481
#define MEMO_SET_LIMIT                   482
#define MEMO_SET_LIMIT_ZERO              483
#define MEMO_UNSET_LIMIT                 484
#define MEMO_INFO_SYNTAX                 485
#define MEMO_INFO_SERVADMIN_SYNTAX       486
#define MEMO_INFO_NO_MEMOS               487
#define MEMO_INFO_MEMO                   488
#define MEMO_INFO_MEMO_UNREAD            489
#define MEMO_INFO_MEMOS                  490
#define MEMO_INFO_MEMOS_ONE_UNREAD       491
#define MEMO_INFO_MEMOS_SOME_UNREAD      492
#define MEMO_INFO_MEMOS_ALL_UNREAD       493
#define MEMO_INFO_LIMIT                  494
#define MEMO_INFO_HARD_LIMIT             495
#define MEMO_INFO_LIMIT_ZERO             496
#define MEMO_INFO_HARD_LIMIT_ZERO        497
#define MEMO_INFO_NO_LIMIT               498
#define MEMO_INFO_NOTIFY_OFF             499
#define MEMO_INFO_NOTIFY_ON              500
#define MEMO_INFO_NOTIFY_RECEIVE         501
#define MEMO_INFO_NOTIFY_SIGNON          502
#define MEMO_INFO_X_NO_MEMOS             503
#define MEMO_INFO_X_MEMO                 504
#define MEMO_INFO_X_MEMO_UNREAD          505
#define MEMO_INFO_X_MEMOS                506
#define MEMO_INFO_X_MEMOS_ONE_UNREAD     507
#define MEMO_INFO_X_MEMOS_SOME_UNREAD    508
#define MEMO_INFO_X_MEMOS_ALL_UNREAD     509
#define MEMO_INFO_X_LIMIT                510
#define MEMO_INFO_X_HARD_LIMIT           511
#define MEMO_INFO_X_NO_LIMIT             512
#define MEMO_INFO_X_NOTIFY_OFF           513
#define MEMO_INFO_X_NOTIFY_ON            514
#define MEMO_INFO_X_NOTIFY_RECEIVE       515
#define MEMO_INFO_X_NOTIFY_SIGNON        516
#define OPER_BOUNCY_MODES                517
#define OPER_BOUNCY_MODES_U_LINE         518
#define OPER_SKELETON_MODE               519
#define OPER_GLOBAL_SYNTAX               520
#define OPER_STATS_UNKNOWN_OPTION        521
#define OPER_STATS_RESET_USER_COUNT      522
#define OPER_STATS_CURRENT_USERS         523
#define OPER_STATS_MAX_USERS             524
#define OPER_STATS_UPTIME_DHMS           525
#define OPER_STATS_UPTIME_HM_MS          526
#define OPER_STATS_BYTES_READ            527
#define OPER_STATS_BYTES_WRITTEN         528
#define OPER_STATS_USER_MEM              529
#define OPER_STATS_SERVER_MEM            530
#define OPER_STATS_CHANNEL_MEM           531
#define OPER_STATS_NICKSERV_MEM          532
#define OPER_STATS_CHANSERV_MEM          533
#define OPER_STATS_MEMOSERV_MEM          534
#define OPER_STATS_STATSERV_MEM          535
#define OPER_STATS_OPERSERV_MEM          536
#define OPER_STATS_AKILL_COUNT           537
#define OPER_STATS_AKILL_EXPIRE_DAYS     538
#define OPER_STATS_AKILL_EXPIRE_DAY      539
#define OPER_STATS_AKILL_EXPIRE_HOURS    540
#define OPER_STATS_AKILL_EXPIRE_HOUR     541
#define OPER_STATS_AKILL_EXPIRE_MINS     542
#define OPER_STATS_AKILL_EXPIRE_MIN      543
#define OPER_STATS_AKILL_EXPIRE_NONE     544
#define OPER_STATS_SESSIONS_MEM          545
#define OPER_MODE_SYNTAX                 546
#define OPER_CLEARMODES_SYNTAX           547
#define OPER_CLEARMODES_DONE             548
#define OPER_CLEARMODES_ALL_DONE         549
#define OPER_CLEARCHAN_SYNTAX            550
#define OPER_CLEARCHAN_DONE              551
#define OPER_KICK_SYNTAX                 552
#define OPER_ADMIN_SYNTAX                553
#define OPER_ADMIN_ADD_SYNTAX            554
#define OPER_ADMIN_DEL_SYNTAX            555
#define OPER_ADMIN_SKELETON              556
#define OPER_ADMIN_EXISTS                557
#define OPER_ADMIN_ADDED                 558
#define OPER_ADMIN_TOO_MANY              559
#define OPER_ADMIN_REMOVED               560
#define OPER_ADMIN_NOT_FOUND             561
#define OPER_ADMIN_LIST_HEADER           562
#define OPER_OPER_SYNTAX                 563
#define OPER_OPER_ADD_SYNTAX             564
#define OPER_OPER_DEL_SYNTAX             565
#define OPER_OPER_SKELETON               566
#define OPER_OPER_EXISTS                 567
#define OPER_OPER_ADDED                  568
#define OPER_OPER_TOO_MANY               569
#define OPER_OPER_REMOVED                570
#define OPER_OPER_NOT_FOUND              571
#define OPER_OPER_LIST_HEADER            572
#define OPER_AKILL_SYNTAX                573
#define OPER_AKILL_ADD_SYNTAX            574
#define OPER_AKILL_DEL_SYNTAX            575
#define OPER_TOO_MANY_AKILLS             576
#define OPER_AKILL_NO_NICK               577
#define OPER_AKILL_MASK_TOO_GENERAL      578
#define OPER_AKILL_ADDED                 579
#define OPER_AKILL_REMOVED               580
#define OPER_AKILL_NOT_FOUND             581
#define OPER_AKILL_LIST_HEADER           582
#define OPER_AKILL_LIST_FORMAT           583
#define OPER_AKILL_VIEW_FORMAT           584
#define OPER_AKILL_COUNT                 585
#define OPER_SU_SYNTAX                   586
#define OPER_SU_NO_PASSWORD              587
#define OPER_SU_SUCCEEDED                588
#define OPER_SU_FAILED                   589
#define OPER_SET_SYNTAX                  590
#define OPER_SET_IGNORE_ON               591
#define OPER_SET_IGNORE_OFF              592
#define OPER_SET_IGNORE_ERROR            593
#define OPER_SET_READONLY_ON             594
#define OPER_SET_READONLY_OFF            595
#define OPER_SET_READONLY_ERROR          596
#define OPER_SET_DEBUG_ON                597
#define OPER_SET_DEBUG_OFF               598
#define OPER_SET_DEBUG_LEVEL             599
#define OPER_SET_DEBUG_ERROR             600
#define OPER_SET_SUPASS_FAILED           601
#define OPER_SET_SUPASS_OK               602
#define OPER_SET_SUPASS_NONE             603
#define OPER_SET_UNKNOWN_OPTION          604
#define OPER_JUPE_SYNTAX                 605
#define OPER_RAW_SYNTAX                  606
#define OPER_UPDATING                    607
#define OPER_IGNORE_LIST                 608
#define OPER_IGNORE_LIST_EMPTY           609
#define OPER_KILLCLONES_SYNTAX           610
#define OPER_KILLCLONES_UNKNOWN_NICK     611
#define OPER_EXCEPTION_SYNTAX            612
#define OPER_EXCEPTION_ADD_SYNTAX        613
#define OPER_EXCEPTION_DEL_SYNTAX        614
#define OPER_EXCEPTION_MOVE_SYNTAX       615
#define OPER_EXCEPTION_DISABLED          616
#define OPER_EXCEPTION_ALREADY_PRESENT   617
#define OPER_EXCEPTION_TOO_MANY          618
#define OPER_EXCEPTION_ADDED             619
#define OPER_EXCEPTION_MOVED             620
#define OPER_EXCEPTION_NO_SUCH_ENTRY     621
#define OPER_EXCEPTION_NOT_FOUND         622
#define OPER_EXCEPTION_NO_MATCH          623
#define OPER_EXCEPTION_DELETED           624
#define OPER_EXCEPTION_DELETED_ONE       625
#define OPER_EXCEPTION_DELETED_SEVERAL   626
#define OPER_EXCEPTION_LIST_HEADER       627
#define OPER_EXCEPTION_LIST_FORMAT       628
#define OPER_EXCEPTION_LIST_COLHEAD      629
#define OPER_EXCEPTION_VIEW_FORMAT       630
#define OPER_EXCEPTION_INVALID_LIMIT     631
#define OPER_EXCEPTION_INVALID_HOSTMASK  632
#define OPER_SESSION_SYNTAX              633
#define OPER_SESSION_LIST_SYNTAX         634
#define OPER_SESSION_VIEW_SYNTAX         635
#define OPER_SESSION_DISABLED            636
#define OPER_SESSION_INVALID_THRESHOLD   637
#define OPER_SESSION_NOT_FOUND           638
#define OPER_SESSION_LIST_HEADER         639
#define OPER_SESSION_LIST_COLHEAD        640
#define OPER_SESSION_LIST_FORMAT         641
#define OPER_SESSION_VIEW_FORMAT         642
#define STAT_SERVERS_REMOVE_SERV_FIRST   643
#define STAT_SERVERS_SERVER_EXISTS       644
#define STAT_SERVERS_SYNTAX              645
#define STAT_SERVERS_STATS_TOTAL         646
#define STAT_SERVERS_STATS_ON_OFFLINE    647
#define STAT_SERVERS_LASTQUIT_WAS        648
#define STAT_SERVERS_LIST_HEADER         649
#define STAT_SERVERS_LIST_RESULTS        650
#define STAT_SERVERS_VIEW_HEADER_ONLINE  651
#define STAT_SERVERS_VIEW_HEADER_OFFLINE 652
#define STAT_SERVERS_VIEW_LASTJOIN       653
#define STAT_SERVERS_VIEW_LASTQUIT       654
#define STAT_SERVERS_VIEW_QUITMSG        655
#define STAT_SERVERS_VIEW_USERS_OPERS    656
#define STAT_SERVERS_VIEW_RESULTS        657
#define STAT_SERVERS_DELETE_SYNTAX       658
#define STAT_SERVERS_DELETE_DONE         659
#define STAT_SERVERS_COPY_SYNTAX         660
#define STAT_SERVERS_COPY_DONE           661
#define STAT_SERVERS_RENAME_SYNTAX       662
#define STAT_SERVERS_RENAME_DONE         663
#define STAT_USERS_SYNTAX                664
#define NEWS_LOGON_TEXT                  665
#define NEWS_OPER_TEXT                   666
#define NEWS_LOGON_SYNTAX                667
#define NEWS_LOGON_LIST_HEADER           668
#define NEWS_LOGON_LIST_ENTRY            669
#define NEWS_LOGON_LIST_NONE             670
#define NEWS_LOGON_ADD_SYNTAX            671
#define NEWS_LOGON_ADD_FULL              672
#define NEWS_LOGON_ADDED                 673
#define NEWS_LOGON_DEL_SYNTAX            674
#define NEWS_LOGON_DEL_NOT_FOUND         675
#define NEWS_LOGON_DELETED               676
#define NEWS_LOGON_DEL_NONE              677
#define NEWS_LOGON_DELETED_ALL           678
#define NEWS_OPER_SYNTAX                 679
#define NEWS_OPER_LIST_HEADER            680
#define NEWS_OPER_LIST_ENTRY             681
#define NEWS_OPER_LIST_NONE              682
#define NEWS_OPER_ADD_SYNTAX             683
#define NEWS_OPER_ADD_FULL               684
#define NEWS_OPER_ADDED                  685
#define NEWS_OPER_DEL_SYNTAX             686
#define NEWS_OPER_DEL_NOT_FOUND          687
#define NEWS_OPER_DELETED                688
#define NEWS_OPER_DEL_NONE               689
#define NEWS_OPER_DELETED_ALL            690
#define NEWS_HELP_LOGON                  691
#define NEWS_HELP_OPER                   692
#define NICK_HELP                        693
#define NICK_HELP_EXPIRE_ZERO            694
#define NICK_HELP_REGISTER               695
#define NICK_HELP_REGISTER_REQ_EMAIL     696
#define NICK_HELP_IDENTIFY               697
#define NICK_HELP_DROP                   698
#define NICK_HELP_ACCESS                 699
#define NICK_HELP_LINK                   700
#define NICK_HELP_UNLINK                 701
#define NICK_HELP_SET                    702
#define NICK_HELP_SET_PASSWORD           703
#define NICK_HELP_SET_LANGUAGE           704
#define NICK_HELP_SET_URL                705
#define NICK_HELP_SET_EMAIL              706
#define NICK_HELP_SET_KILL               707
#define NICK_HELP_SET_SECURE             708
#define NICK_HELP_SET_PRIVATE            709
#define NICK_HELP_SET_HIDE               710
#define NICK_HELP_UNSET                  711
#define NICK_HELP_UNSET_REQ_EMAIL        712
#define NICK_HELP_RECOVER                713
#define NICK_HELP_RELEASE                714
#define NICK_HELP_GHOST                  715
#define NICK_HELP_INFO                   716
#define NICK_HELP_LIST                   717
#define NICK_HELP_STATUS                 718
#define NICK_SERVADMIN_HELP              719
#define NICK_SERVADMIN_HELP_DROP         720
#define NICK_SERVADMIN_HELP_SET          721
#define NICK_SERVADMIN_HELP_SET_NOEXPIRE 722
#define NICK_SERVADMIN_HELP_UNSET        723
#define NICK_SERVADMIN_HELP_UNLINK       724
#define NICK_SERVADMIN_HELP_LISTLINKS    725
#define NICK_SERVADMIN_HELP_ACCESS       726
#define NICK_SERVADMIN_HELP_INFO         727
#define NICK_SERVADMIN_HELP_LIST         728
#define NICK_SERVADMIN_HELP_GETPASS      729
#define NICK_SERVADMIN_HELP_FORBID       730
#define NICK_SERVADMIN_HELP_SUSPEND      731
#define NICK_SERVADMIN_HELP_UNSUSPEND    732
#define CHAN_HELP                        733
#define CHAN_HELP_OTHERS                 734
#define CHAN_HELP_OTHERS_HALFOP          735
#define CHAN_HELP_EXPIRES                736
#define CHAN_HELP_REGISTER               737
#define CHAN_HELP_IDENTIFY               738
#define CHAN_HELP_DROP                   739
#define CHAN_HELP_SET                    740
#define CHAN_HELP_SET_FOUNDER            741
#define CHAN_HELP_SET_SUCCESSOR          742
#define CHAN_HELP_SET_PASSWORD           743
#define CHAN_HELP_SET_DESC               744
#define CHAN_HELP_SET_URL                745
#define CHAN_HELP_SET_EMAIL              746
#define CHAN_HELP_SET_ENTRYMSG           747
#define CHAN_HELP_SET_TOPIC              748
#define CHAN_HELP_SET_KEEPTOPIC          749
#define CHAN_HELP_SET_TOPICLOCK          750
#define CHAN_HELP_SET_MLOCK              751
#define CHAN_HELP_SET_PRIVATE            752
#define CHAN_HELP_SET_RESTRICTED         753
#define CHAN_HELP_SET_SECURE             754
#define CHAN_HELP_SET_SECUREOPS          755
#define CHAN_HELP_SET_LEAVEOPS           756
#define CHAN_HELP_SET_OPNOTICE           757
#define CHAN_HELP_UNSET                  758
#define CHAN_HELP_SOP                    759
#define CHAN_HELP_AOP                    760
#define CHAN_HELP_VOP                    761
#define CHAN_HELP_ACCESS                 762
#define CHAN_HELP_ACCESS_LEVELS          763
#define CHAN_HELP_AKICK                  764
#define CHAN_HELP_LEVELS                 765
#define CHAN_HELP_LEVELS_DESC            766
#define CHAN_HELP_LEVELS_DESC_FORMAT     767
#define CHAN_HELP_INFO                   768
#define CHAN_HELP_LIST                   769
#define CHAN_HELP_OP                     770
#define CHAN_HELP_DEOP                   771
#define CHAN_HELP_VOICE                  772
#define CHAN_HELP_DEVOICE                773
#define CHAN_HELP_HALFOP                 774
#define CHAN_HELP_DEHALFOP               775
#define CHAN_HELP_INVITE                 776
#define CHAN_HELP_UNBAN                  777
#define CHAN_HELP_CLEAR                  778
#define CHAN_SERVADMIN_HELP              779
#define CHAN_SERVADMIN_HELP_DROP         780
#define CHAN_SERVADMIN_HELP_SET          781
#define CHAN_SERVADMIN_HELP_UNSET        782
#define CHAN_SERVADMIN_HELP_SET_NOEXPIRE 783
#define CHAN_SERVADMIN_HELP_INFO         784
#define CHAN_SERVADMIN_HELP_LIST         785
#define CHAN_SERVADMIN_HELP_GETPASS      786
#define CHAN_SERVADMIN_HELP_FORBID       787
#define CHAN_SERVADMIN_HELP_SUSPEND      788
#define CHAN_SERVADMIN_HELP_UNSUSPEND    789
#define CHAN_SERVADMIN_HELP_STATUS       790
#define MEMO_HELP                        791
#define MEMO_HELP_SEND                   792
#define MEMO_HELP_LIST                   793
#define MEMO_HELP_READ                   794
#define MEMO_HELP_DEL                    795
#define MEMO_HELP_SET                    796
#define MEMO_HELP_SET_NOTIFY             797
#define MEMO_HELP_SET_LIMIT              798
#define MEMO_HELP_INFO                   799
#define MEMO_SERVADMIN_HELP_SET_LIMIT    800
#define MEMO_SERVADMIN_HELP_INFO         801
#define OPER_HELP                        802
#define OPER_HELP_GLOBAL                 803
#define OPER_HELP_STATS                  804
#define OPER_HELP_OPER                   805
#define OPER_HELP_ADMIN                  806
#define OPER_HELP_MODE                   807
#define OPER_HELP_CLEARMODES             808
#define OPER_HELP_CLEARCHAN              809
#define OPER_HELP_KICK                   810
#define OPER_HELP_AKILL                  811
#define OPER_HELP_EXCEPTION              812
#define OPER_HELP_SESSION                813
#define OPER_HELP_SU                     814
#define OPER_HELP_SET                    815
#define OPER_HELP_SET_READONLY           816
#define OPER_HELP_SET_DEBUG              817
#define OPER_HELP_SET_SUPASS             818
#define OPER_HELP_JUPE                   819
#define OPER_HELP_RAW                    820
#define OPER_HELP_UPDATE                 821
#define OPER_HELP_QUIT                   822
#define OPER_HELP_SHUTDOWN               823
#define OPER_HELP_RESTART                824
#define OPER_HELP_KILLCLONES             825
#define STAT_HELP                        826
#define STAT_HELP_SERVERS                827
#define STAT_HELP_USERS                  828
#define STAT_SERVROOT_HELP_SERVERS       829

#define NUM_STRINGS 830
